1 Reply Latest reply: Nov 11, 2010 8:18 AM by rascal262 RSS

    Does Java Access Bridge supports Java 6?

      Does Java Access Bridge support Java 6?
      Also where can I find 2.0.4 (Beta), the following link does not work -

        • 1. Re: Does Java Access Bridge supports Java 6?
          Our company develops an applet that supports Jaws via the Java Access Bridge v.2.01. We've had no problems with JRE 1.6. However, Jaws does not read the accessible names when I tried JRE 1.7. It behaves as if the access bridge is broken. I reverted back to JRE 1.6.0_20 and it works fine again. I reported this to Freedom Scientific but they just said, "you will need to contact the Sun support team to determine the latest version of the JRE recognized by the Accessibility Bridge." They don't seem too concerned that their product may not work for many people in the near future.